<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSTextGridRepPreview
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSTextGridRepPreview</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Thorsten Vitt</span>, last modified on May 07, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      TextGridRep-Vorschau
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      Die TextGridRep-Vorschau zeigt für noch nicht veröffentlichte TEI-Dokumente im TextGridLab, wie diese nach der Veröffentlichung im Rep (ungefähr) dargestellt würden.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://textgridrep.de/images/textgridrep_logo.png" class="external-link" rel="nofollow">http://textgridrep.de/images/textgridrep_logo.png</a>
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Lizenz
                    </th>
                    <td class="confluenceTd">
                      <a href="http://www.gnu.org/licenses/lgpl-3.0.txt" class="external-link" rel="nofollow">http://www.gnu.org/licenses/lgpl-3.0.txt</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Systemanforderungen
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Projekte, die das Plugin verwenden
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      Nach der Installation entsteht eine neue <a href="https://wiki.de.dariah.eu/display/tgarchiv1/Perspektiven">Perspektive</a>, die das Vorschaufenster und den Navigator zeigt.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Screenshots
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                       Thorsten Vitt
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Mitentwickler
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                      <a href="https://projects.gwdg.de/projects/aggregator-lab" class="external-link" rel="nofollow">https://projects.gwdg.de/projects/aggregator-lab</a>
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Bugtracker
                    </th>
                    <td class="confluenceTd">
                      <a href="http://projects.gwdg.de/projects/tg" class="external-link" rel="nofollow">http://projects.gwdg.de/projects/tg</a>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
